20190204-1132-Blog

Screenshot 2019-02-04 11.31.45

Behold! I received the following error message:

Please restart the app and try again.

If you continue to have issues, please contact us at help@wordpress.com and mention the error details below:

Error: net::ERR_ABORTED

System info: {“platform”:”darwin”,”release”:”18.2.0″,”version”:”3.8.0″,”build”:”release”}

But I think the upgrade to 3.9 might help.



Categories: flynnspaws

%d bloggers like this: